### Name: plotOnGene
### Title: Plot probe level data on a gene
### Aliases: plotOnGene plotOnGene,ExpressionSet-method
### Keywords: documentation utilities

### ** Examples


        data(exampleProbeLevelSet)
        
        plotOnGene(exampleProbeLevelSet, mrna, summaryType="dots", interval=c(500,1000))
        
        plotOnGene(exampleProbeLevelSet, mrna, label="genotype3", testType="linear model")
        exonStructure(mrna, genomic)



